chocobusi - Feature #401
Feature # 246 (Open): [Manager]

[Manager] Feedback KH man edit product chua hién thi muc 00,0000

09/02/2024 05:22 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://chocobusi.dt-solution.com/staffs/review-items/edit/24

Man edit product
1. Muc [ sau khi chon r_request_mst chua fill reward tuong tng véi rank

2.Muyc [000ran d4au tién edit default chon option 1 hign thj 100%

History

#1 - 09/02/2024 02:22 PM - Nguyén Tra
- File Screenshot_1.png added

#2 - 09/02/2024 06:01 PM - Nguyén Tra

- Assignee changed from Truong Phan to Nam Tran

#3 - 09/02/2024 11:28 PM - Nguyén Tra

- Description updated

#4 - 09/04/2024 11:05 AM - Nam Tran

- Assignee changed from Nam Tran to Tran Hung

#5 - 09/05/2024 11:13 AM - Tran Hung

- Status changed from Open to Resolved

#6 - 09/05/2024 04:40 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 09/05/2024 05:08 PM - Nguyén Tra
- File 244.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

Két qua retest

https://chocobusi.dt-solution.com/staffs/review-items/edit/24

Man edit product
1. Lan dau tién edit muc 0000 chua default chon option 1

Két qua mong mudn:

Man edit product
1. Lan dau tién edit muc 0000 default chon option 1

#8 - 09/05/2024 07:04 PM - Nam Tran

- Status changed from In Progress to Resolved
https://chocobusi.dt-solution.com/staffs/review-items/edit/24
https://chocobusi.dt-solution.com/staffs/review-items/edit/24

#9 - 09/05/2024 07:04 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#10 - 09/05/2024 07:47 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files

Screenshot_1.png 34.5 KB 09/02/2024 Nguyén Tra

244.png 53.1 KB 09/05/2024 Nguyén Tra
